/* second-menu */
.lmenu p.secon_m{border:0px solid ;padding:5px ;}
.lmenu p.secon_m span{background-color:;color:#403454}
.lmenu p.hover{padding:0;border:5px solid #7F395D;}
.lmenu p.hover span{font-weight:bold;background-color:#7F395D;color:#FFFFFF}
/* third-menu */
.third_m {background-color:#EAEAEA;color:#9A9A9A}
.third_m dd{padding:2px 0 2px 12px;border:0;;font-size:11px}
dd.hover{background-color:#EAEAEA;color:#333333;padding:2px 0 2px 12px;border:0;}